<!DOCTYPE html>
<html>
 <title>This is a web with a python script</title>
 <head></head>
 <body>
  <div id="container" class="container">
    <h2>This is the content</h2>
    <form id="myform" method="POST">

    </form>
  </div>
 </body>
</html>
